<?php
/**
 * Recommends plugins for use with the theme via the TGMA Script
 */

function dentists_wp_tgmpa_register() {

	// Get array of recommended plugins
	$plugins = array(

		array(
			'name'				=> 'SEOS',
			'slug'				=> 'seos',
			'required'			=> false,
			'force_activation'	=> false,
		),

	);

	// Register notice
	tgmpa( $plugins, array(
		'id'           => 'dentistswp_theme',
		'domain'       => 'dentistswp',
		'menu'         => 'install-required-plugins',
		'has_notices'  => true,
		'is_automatic' => true,
		'dismissable'  => true,
	) );

}
add_action( 'tgmpa_register', 'dentists_wp_tgmpa_register' );